COMPATIBILIDAD CON 1.9

Ver el tema anterior Ver el tema siguiente Ir abajo

COMPATIBILIDAD CON 1.9

Mensaje por Owner el Sáb 4 Jun 2016 - 19:51

Acabamos de hacer el servidor compatible con las versiones 1.9 y superiores. Aún no hemos actualizado oficialmente a la 1.9, solo es una compatibilidad, el servidor sigue siendo 1.8.

Siento mucho no poder estar activo en la comunidad y en el servidor, dentro de poco volveré a estar disponible. Aún no están decididas las fechas de actualización a la 1.9, en cuanto lo estén os avisaremos con antelación.

Un saludo.

Owner
Owner

Mensajes : 1025
Fecha de inscripción : 03/06/2014
Localización : España

http://stoneland.es

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.